{% extends 'base.html.twig' %}
{% block body %}

    <div id="products">

    </div>
    <input id="checkoutBtn" type="button" value="Checkout" onclick="window.location.href='/checkout';">

    <template id="template">
        <div class="product">
            <img>
            <h2 class="name">Name</h2>
            <p class="desc">Desc</p>
            <p><b class="price"></b></p>
            <p class="amount">Amount: <input class="spinner" type="number" onchange="onSpinnerChange(this)" min="1" max="10" > <input type="button" value="Remove" onclick="onRemoveClicked(this)"> </p>
        </div>
    </template>

{% endblock %}
{% block footer %}
    <script src="/js/cart.js"></script>
{% endblock %}